<?php
global $path, $_SESSION;
$lang = include $path . 'main_plugin/auth/lang.php';
$lng = $_SESSION['lng'] ?? 'en';

include_once $path . 'main_plugin/auth/func.auth.php';
$Html = file_get_contents($path . 'main_plugin/auth/auth.php');
foreach ($lang[$lng] as $key => $value) {
    $Html = str_replace('{{' . $key . '}}', $value, $Html);
}
echo $Html;

echo '<link rel="stylesheet" href="/main_plugin/auth/auth.css">';
echo '<script type="text/javascript" src="/main_plugin/auth/lang.js.php?lng=' . $lng . '"></script>';
?>